/*

Theme Name: Cleaners Warehouse

template: responsive-mobile

*/



@font-face {

 font-family: 'Century Gothic';

 font-style: normal;

 font-weight: normal;

 src: local('Century Gothic'), url('https://cleanerswarehouse.com.au/wp-content/themes/cleanerswarehouse/fonts/century-gothic.ttf') format('truetype');

}



@font-face {

 font-family: 'Century Gothic';

 font-style: normal;

 font-weight: bold;

 src: local('Century Gothic'), url('https://cleanerswarehouse.com.au/wp-content/themes/cleanerswarehouse/fonts/century-gothic-bold.ttf') format('truetype');

}



@font-face {

 font-family: 'Century Gothic';

 font-style: italic;

 font-weight: bold;

 src: local('Century Gothic'), url('https://cleanerswarehouse.com.au/wp-content/themes/cleanerswarehouse/fonts/century-gothic-bold-italic.ttf') format('truetype');

}



@import 'https://fonts.googleapis.com/css?family=PT+Sans';



body {font-family: 'PT Sans', sans-serif; color:#222;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family:"Century Gothic"; font-weight:bold;}

h1 {font-size:32px;}

h3 {font-size:26px;}

a {color:#FF9100;}

.widget-title h3 {color:#fff;margin-bottom:0;}

.ywot_order_details {margin-bottom:20px;border:2px dashed #abdaac;font-weight:bold;padding:10px;}

.nab_payment_form {padding:20px;background-color:#eee;}

#cc-expire-month {float:left;width:49%;}

#cc-expire-year {float:right;width:49%;}



.ewc_shiiping_form {
    display: flex !important;
    flex-direction: column;
}

.ewc_success {
    
    order: 20;
    width: 100%;
    flex: 1;
    display: flex;
    align-items: center;
	justify-content: center;}
#ewc_shipping_calculator section {width:100%;}
#ewc_shipping_calculator .woocommerce-shipping-calculator {
    width: 100%;
    flex: 1;
    display: flex;
    align-items: center;
    order: -1;
    justify-content: center;
}
 .ewc_message {padding-left:10px;}
#ewc_shipping_calculator {border:1px solid #006ED7;max-width:100%;width:100%;margin-bottom:10px;}
.ewc_shipping_button{background:#006ED7;color:#fff;font-weight:bold;}
.ewc_shipping_button .btn_shipping {color:#fff;}
.ewc_calc_shipping.button {color:#fff !important;background-color:#006ED7 !important;display:block !important;margin:0 auto !important;}
#ewc_shipping_calculator #calc_shipping_postcode, #ewc_shipping_calculator #calc_shipping_method, #ewc_shipping_calculator #calc_shipping_state, #ewc_shipping_calculator #calc_shipping_country {margin-bottom: 10px;}
#ewc_shipping_calculator p.form-row-wide{padding:0px 10px !important;} 
.ewc_shipping_button .btn_shipping:hover, .ewc_shipping_button .btn_shipping:active {background:#006ED7;color:#fff;}
/*.ewc_shiiping_form #calc_shipping_country, .ewc_shiiping_form #calc_shipping_state {display:none;} */
.ewc_shiiping_form .form-row-wide {padding:0 !important;margin:0 !important;}

.woocommerce div.product form.cart {margin-bottom:1em;}
.nab_card_ccv_description{margin-top:10px;display:block;}

#jsPayButton {background-color:#59B200;color:#fff;}

.cart_item .product-name a{color:#0071C4;}

.woocommerce .quantity .qty {width:80px;}

.link-button {margin-top:20px;font-size:18px;color:#fff;background:#006ED7;border:0px;padding:10px 20px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;line-height:32px;}

p.order_att_expire_date {display:none !important;}

#post-10353 h1 {text-align: center;font-weight: bold;font-size: 48px;}

#post-10353 h2 {background:#006ED7;color:#fff;padding:10px 20px;font-weight:500;border-right: 19px solid #FF9100; margin-top:40px;margin-bottom:20px;}

#post-10353 button {width:32%;margin-top:20px;font-size:26px;color:#fff;background:#28A2FF;border:0px;padding:15px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;line-height:32px;}

#post-10353 button {background: rgba(255,158,31,1);

background: -moz-linear-gradient(top, rgba(255,158,31,1) 0%, rgba(236,136,0,1) 100%)!important;

background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,158,31,1)), color-stop(100%, rgba(236,136,0,1)))!important;

background: -webkit-linear-gradient(top, rgba(255,158,31,1) 0%, rgba(236,136,0,1) 100%)!important;

background: -o-linear-gradient(top, rgba(255,158,31,1) 0%, rgba(236,136,0,1) 100%)!important;

background: -ms-linear-gradient(top, rgba(255,158,31,1) 0%, rgba(236,136,0,1) 100%)!important;

background: linear-gradient(to bottom, rgba(255,158,31,1) 0%, rgba(236,136,0,1) 100%)!important;

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9e1f', endColorstr='#ec8800', GradientType=0 );}

#post-10353 button.middle {margin:0 2%;}

#post-10353 hr {margin:40px 0;}



.woocommerce form .form-row label span {margin-left:20px;}

.woocommerce form .form-row .input-checkbox {margin: 8px 0px 10px 0px;}



#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {background:#fff;border:1px solid #ddd;}

.woocommerce-checkout #payment ul.payment_methods a {color:#0071C4;}

.wc-terms-and-conditions a {color:#0071C4;}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {background:#eee;}

#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {background-color:#eee;}

#add_payment_method #payment div.payment_box:before, .woocommerce-cart #payment div.payment_box:before, .woocommerce-checkout #payment div.payment_box:before {border:1em solid #eee;    content: "";

    display: block;

   

    border-right-color: transparent;

    border-left-color: transparent;

    border-top-color: transparent;

    position: absolute;

    top: -.75em;

    left: 0;

    margin: -1em 0 0 2em;}

.about_paypal {margin-left:5px;}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {background-color:#0071C4;}

.woocommerce input.button.alt:hover {background-color:#0071C4;}

.woocommerce table.shop_table {border:1px solid #ddd;}

.thumbnails {padding:10px;}

.thumbnails a:before {border: 5px solid #ffea00;}



li.cat-item-417 {display:none;}



.thumbnails a {border: 1px solid #ddd;

    height: 100px;

    width: 100px !important;

    overflow: hidden;

    position: relative;margin-bottom:0 !important;}



.thumbnails a img {position: absolute;

    top: -9999px;

    bottom: -9999px;

    left: -9999px;

    right: -9999px;

    margin: auto !important;}



.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {color:#000}

.default-sidebar, .gallery-sidebar, .right-sidebar {padding-right:5px;}

#tab-description h2 {margin-top:0px;}

#widgets .widget-title {border-bottom:0px;margin-bottom:0px;padding:10px;color:#fff;background:#006ED7;}

#main-menu-container {background-color:#FF9100;font-family:"Century Gothic";font-size:18px;}

#main-navigation .main-nav ul li a {color:#fff;}



#site-branding .site-name a {color:#fff;}



.product_meta {}



.page-id-7350 .post-title, .page-id-8661 .post-title {display:none;}



.hori-menu li {display:inline-block;list-style-type:none;padding:12px;}

.hori-menu li a {text-decoration:underline;font-size:16px;    font-family: "Century Gothic";

    font-weight: bold;}

.hori-menu {margin:0 auto; display: block; width: 100%; text-align: center;padding-left:0;margin:20px 0 10px 0; }

.bottom-footer-links li{display:inline-block;list-style-type:none;padding:12px;text-decoration:underline;}

.bottom-footer-links {margin:0 auto; display: block; width: 100%; text-align: center;padding-left:0;margin:0;}

#footer-widget {margin-bottom:0px;}

main { display: block; }



.leading-brands {padding-left:0;margin-top:20px;}

.leading-brands a {color:#111;}

.leading-brands li {border: 1px solid #ddd;list-style-type:none;height:80px;margin-bottom:20px; padding:10px 20px; display: -ms-flexbox;

    display: -webkit-flex;

    display: flex;

    -ms-flex-align: center;

    -webkit-align-items: center;

    -webkit-box-align: center;

    align-items: center;font-weight:bold;font-size:18px;}

.leading-brands li img {max-height:60px;margin-left: auto;}



.testimonial {width:100%;padding:20px;background-color:#006ED7;color:#fff;border-radius:5px;font-size:18px;margin-bottom:40px;background-image: url('https://cleanerswarehouse.com.au/wp-content/themes/cleanerswarehouse/img/test-back.jpg');background-size:cover;    display: -ms-flexbox;

    display: -webkit-flex;

    display: flex;

    -ms-flex-align: center;

    -webkit-align-items: center;

    -webkit-box-align: center;

    align-items: center;}



.window-cleaning-page .woocommerce-pagination {display:none !important;}

.window-cleaning-page .woocommerce ul.products li.product {margin-bottom:0 !important;}



.view-all-link {text-decoration:underline;font-size:18px;margin-top: 20px;display: block;margin-bottom: 40px;}



.testimonial .left {float:left; width:69%;padding:20px;}

.testimonial .right {float:right;width:30%;text-align:center;padding:20px;}



.orange {color:#FF9100;}

.container-image-and-badge {overflow:hidden;}



.yith-wcbm-badge-6677 {top: -10px !important;left: -70px !important;transform: rotate(-45deg); -webkit-transform: rotate(-45deg);width: 180px !important;text-transform:uppercase;height:55px !important;padding-top:20px !important;line-height:16px !important;word-spacing:100px;}



.yith-wcbm-badge-10122 {top: -10px !important;left: -70px !important;transform: rotate(-45deg); -webkit-transform: rotate(-45deg);width: 180px !important;text-transform:uppercase;height:55px !important;padding-top:32px !important;line-height:16px !important;}



#header {background-color:#65BCFF;color:#fff;background-image: url('https://cleanerswarehouse.com.au/wp-content/themes/cleanerswarehouse/img/back.jpg');background-size:cover;}

.woocommerce div.product .woocommerce-tabs ul.tabs li {background-color:#f5f5f5;border:1px solid #ddd;border-radius:0;border-bottom:0px;margin:0;-webkit-border-top-left-radius: 3px;

-webkit-border-top-right-radius: 3px;

-moz-border-radius-topleft: 3px;

-moz-border-radius-topright: 3px;

border-top-left-radius: 3px;

border-top-right-radius: 3px;}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {background-color:#fff;border:1px solid #ddd;border-bottom:0px;}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {color:#222;}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover { color:#fff;}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a:hover {color:#222;}

#widgets .product-categories li {list-style-type:none; color:#FF9100;font-weight:500;font-size:18px;margin-left:5px;}

.product-categories {padding:10px;}

ul.children {padding-left:10px !important;}

ul.children li {list-style-type:disc !important;margin-left:10px;font-weight:400 !important;color:#FF9100 !important;font-size:18px !important;text-transform:none !important;margin-left:20px !important;}

ul.children li ul.children li {list-style-type:circle !important;font-size:18px;font-weight:400 !important;margin-left:0px !important;}

ul.children li .cat-parent {border-bottom:0 !important;}

ul.children {margin-bottom:10px;}



.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {border:1px solid #ddd;padding:10px;margin: 0 0.52%;float:none; display:inline-block;vertical-align:top;}





#content-woocommerce #main {border: 1px solid #ddd;}

.widget-wrapper {border:1px solid #ddd; padding:0px;margin-bottom:20px;}

.widget-wrapper h3 {margin-top:0;}

.widget_product_search {border:0px;}

#widgets ul li a{color:#222;}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {background-color:#FF9100;font-weight:400;}



.sku_wrapper {display:block;margin-bottom:10px;}







.woocommerce div.product .woocommerce-tabs ul.tabs li:before {display:none}

.woocommerce div.product .woocommerce-tabs ul.tabs li:after {display:none}

.wc-tabs-wrapper {background:#fff;}

.woocommerce div.product .woocommerce-tabs ul.tabs {margin:0!important;margin-top:-1px !important;padding-left:0;}

.woocommerce div.product .woocommerce-tabs .panel {padding:20px;border:1px solid #ddd;position:relative;bottom:1px;}

.woocommerce div.product .woocommerce-tabs ul.tabs:before {border-bottom:0px;}



.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {font-size:28px;text-decoration:none;}

.woocommerce div.product p.price del, .woocommerce div.product span.price del {color:red;}



h2.divider {width:100%; background:#006ED7;color:#fff;margin-bottom:20px;margin-top:20px;padding:10px 10px 10px 20px;}

h2.divider.orange {background:#FF9100;}

ul.products li.product a img { width:auto; height: auto; }

.view-all{font-size: 18px;text-align:center;}

.view-all a {text-decoration:underline;}



.home-news {padding-left:20px;}

.home-search {float:right;width:350px;}

.home-search input[type="text"] {float:left; width:70%;font-weight:400; border:0px;}

.home-search input[type="submit"] {background:#FF9100;float:right; width:28%;}

.related ul.products li.product img, .related ul li.product img, .upsells.products ul.products li.product img, .upsells.products ul li.product img { width: auto; height: auto; margin:0 auto;}

.single-product.layout-full .images img {width: auto;}

.product-categories li{font-weight:bold !important;}

.woocommerce span.onsale {font-size:26px !important;width:80px; height:80px; min-width:80px; min-height:80px;top:0; left:0;line-height:3;

background-color:transparent;

background-image:url('https://cleanerswarehouse.com.au/wp-content/themes/cleanerswarehouse/img/sale.png');

background-size:100%;

text-indent: -9999px;  

margin:10px;

}



ul.products li.product .wc-new-badge {padding: .2em .5em; margin-top: 0px;position:absolute;top:20px;left:12px;}



.related {display:none;}



.woocommerce ul.products li.product a img {max-height:200px; margin:0 auto;max-width:100%;}

#fullResImage {width:100%;height:100%;}



.woocommerce div.product div.images img {max-height:300px; width:auto;margin:0 auto;}



.woocommerce .woocommerce-breadcrumb {margin-bottom:20px;color:#ccc;margin-top:8px;}

.woocommerce .woocommerce-breadcrumb a {color:#0071C4;}



#woocommerce-product-search-field {width:80%; float:left;}

.woocommerce-product-search input[type="submit"]{float:right;width:30%;}



mark, .mark {background-color:transparent;}



.woocommerce div.product p.price, .woocommerce div.product span.price {color:#0071C4;font-weight:bold;}



.woocommerce ul.products li.product .price {color:#0071C4;font-weight:bold;font-size:18px;}



.woocommerce-price-suffix {color:#999;font-weight:400; font-size:12px;display:block;}



.woocommerce ul.products li.product h3 {color:#222 !important;font-size:16px; font-weight:400; font-family: 'PT Sans', sans-serif;}



.archive.woocommerce ul.products li.product h3 {font-size:14px!important;display:}

.archive.woocommerce ul.products li.product .button {width:100%;}

.single.woocommerce ul.products li.product .button {width:100%;}

.upsells ul.products li.product h3 {font-size:14px!important;}



.has-post-thumbnail span.price ins {font-size:18px !important;}





.woocommerce ul.products li.product .price del {color:red;}



.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {text-align:center;}







.woocommerce ul.products li.product .button {color:#fff; font-weight:400; font-size:12px;padding:13px 12px 12px 12px; width:100%;}

.single_add_to_cart_button {background: rgba(255,158,31,1);

background: -moz-linear-gradient(top, rgba(255,158,31,1) 0%, rgba(236,136,0,1) 100%)!important;

background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,158,31,1)), color-stop(100%, rgba(236,136,0,1)))!important;

background: -webkit-linear-gradient(top, rgba(255,158,31,1) 0%, rgba(236,136,0,1) 100%)!important;

background: -o-linear-gradient(top, rgba(255,158,31,1) 0%, rgba(236,136,0,1) 100%)!important;

background: -ms-linear-gradient(top, rgba(255,158,31,1) 0%, rgba(236,136,0,1) 100%)!important;

background: linear-gradient(to bottom, rgba(255,158,31,1) 0%, rgba(236,136,0,1) 100%)!important;

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9e1f', endColorstr='#ec8800', GradientType=0 );}

.add_to_cart_button {float:left;background: rgba(255,158,31,1);

background: -moz-linear-gradient(top, rgba(255,158,31,1) 0%, rgba(236,136,0,1) 100%)!important;

background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,158,31,1)), color-stop(100%, rgba(236,136,0,1)))!important;

background: -webkit-linear-gradient(top, rgba(255,158,31,1) 0%, rgba(236,136,0,1) 100%)!important;

background: -o-linear-gradient(top, rgba(255,158,31,1) 0%, rgba(236,136,0,1) 100%)!important;

background: -ms-linear-gradient(top, rgba(255,158,31,1) 0%, rgba(236,136,0,1) 100%)!important;

background: linear-gradient(to bottom, rgba(255,158,31,1) 0%, rgba(236,136,0,1) 100%)!important;

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9e1f', endColorstr='#ec8800', GradientType=0 );}

.moreinfobutton {float:right;background: rgba(214,214,214,1);

background: -moz-linear-gradient(top, rgba(214,214,214,1) 0%, rgba(186,186,186,1) 100%)!important;

background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(214,214,214,1)), color-stop(100%, rgba(186,186,186,1)))!important;

background: -webkit-linear-gradient(top, rgba(214,214,214,1) 0%, rgba(186,186,186,1) 100%)!important;

background: -o-linear-gradient(top, rgba(214,214,214,1) 0%, rgba(186,186,186,1) 100%)!important;

background: -ms-linear-gradient(top, rgba(214,214,214,1) 0%, rgba(186,186,186,1) 100%)!important;

background: linear-gradient(to bottom, rgba(214,214,214,1) 0%, rgba(186,186,186,1) 100%)!important;

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#bababa', GradientType=0 ); !important;color:#222 !important;}

input[type="submit"], input[type="reset"], input[type="button"], input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {background-color:#FF9100;border-color:#FF9100;color:#fff; height: 34px;}

.posted_in a {color:#999;}

#woocommerce_product_search-3 {padding-top:0; margin-bottom:50px;padding:0px!important}

#menu-item-6346 a {margin:0 !important;}

#recent-posts-3 h3 {margin-top:0;}

.woocommerce div.product div.images {border:1px solid #ddd;}

.top-bar {padding:0px; background-color:#006ED7;color:#fff;font-size:18px;text-align:center;height:38px;}

.top-bar a {color:#fff;}

.top-bar ul {padding:0;height:38px;}

.top-bar li {display:inline-block;padding:5px 20px;height:38px;}

.top-inner {    width: 1170px;

    margin: 0 auto;

    display: block;}

.top-bar strong {font-family:"Century Gothic";}

.open {float:left;position:relative; top:5px;}



.cart-link {background-color:#fff;font-weight:bold;}

.cart-link a {color:#222 !important;}

.cart-icon {margin-right:20px;}



.footer-bottom {background-color:#FF9100;color:#fff;padding:10px;text-align:center;margin-top:15px;}

#footer {background-color:#0091FF !important;padding-left:0px;padding-right:0px;color:#fff;background-image: url('https://cleanerswarehouse.com.au/wp-content/themes/cleanerswarehouse/img/footer-back.jpg');background-size:cover;}

#footer a {color:#fff;}

.usp {display:inline-block;text-align:center;width:39%;position:relative;top:10px;;}

.usp h2, .usp-mob h2 {font-size:22px;font-weight:bold;font-style:italic; color:#222;}

.content-area {padding-top:20px;}

#top-widget h1 {font-size:46px;color:#FF9100;margin-bottom:0px;font-weight:bold;}

#top-widget {font-size:18px;font-weight:400;color:#222;}

#footer-widget .widget-title h3 {color:#FFAA37;margin-top:0px;}

.account-links {float:right;}

.post-meta {display:none;}



.extra-charges {    border: 2px dashed #006ED7;

    padding: 10px;}



#menu-item-6346 {width:300px;position:relative; top:10px;left:10px;}

#menu-item-6346 input[type="search"] {width:75%;float:left;}

#menu-item-6346  .woocommerce-product-search input[type="submit"] {width:24%;}



.home-page main#main {

  position: relative;

  min-height: 1px;

  padding-left: 15px;

  padding-right: 15px;

width: 100% !important;

}

.img-cont {

    display: table;

    width: 100%;

    text-align: center;

       height: 200px;

    background-color: ;

}

.img-box { display: table-cell;

    vertical-align: top;

    width: 100%;

    height: 100%;}





.price-box {width: 100%;

  height: 70px;

 display:table;

  text-align: center;

;

}



.price-box span.price {display:table-cell !important;

 vertical-align:middle;}



.title-box {height:65px;}



.woocommerce ul.products li.product .price {}



 .woocommerce.columns-5 ul.products li.product .price del {}



#mobile-nav-button {background:#FF9100;}



.woocommerce-MyAccount-navigation {border:1px solid #ddd;padding:10px;}

.woocommerce-MyAccount-navigation ul {padding:0px;margin:0px;}

.woocommerce-MyAccount-navigation li {padding:5px;border-bottom:1px solid #eee;}

.woocommerce-MyAccount-navigation li:hover {background-color:#eee;}

.woocommerce-MyAccount-navigation li:nth-child(even) {}

.woocommerce-MyAccount-navigation a {color:#222;font-size:18px;}



table > thead > tr > th {border-bottom:0px;font-size:16px;}





.sub-banner {border:0px solid #ddd;background:#006ED7;margin:0 auto;display:block;padding:5px;margin-top:20px;text-align:center;color:#fff;font-size:28px;font-weight:bold;font-family:'Century Gothic';}

.stocktake {background:#2E2A7F !important;}

#content-woocommerce {margin-top:20px;}



@media (min-width: 1200px) { 

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product  {width:23.5%;vertical-align:top;margin-bottom:20px;}

.woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product {width:23.5%;vertical-align:top;margin-bottom:0px;}

.woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product img {width:auto;max-width:180px;}

.page-template-home h2.divider {border-radius:0;}

.page-template-home .woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product img {width:auto;max-width:100%;}

.page-template-home .woocommerce ul.products li.product .button {width:100%;}

#site-branding {width:27% !important;float:left;}

#secondary-header { width:33% !important;float:right !important;}

.woocommerce ul.products li.product .button {width:49%;}

.woocommerce ul.products li.product-category {height:280px;vertical-align:top;}

.sub-banner {width:1110px;}

}

@media (max-width: 1200px) { 
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product  {width:18.5%;vertical-align:top;}
    .woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product {width:18.5%;vertical-align:top;margin-bottom:0px;}
.sub-banner {width:95%;}

#site-branding {width:33% !important;float:left;}

#secondary-header { width:33% !important;float:right !important;}

.top-inner {width:100%;}

.open {padding-left:20px;}

.usp {width:33%;float:none; display:inline-block;}

.footer-widget {width:49%; display:inline-block;text-align:center;}

.woocommerce ul.products li.product-category {height:280px;vertical-align:top;}

}



@media (min-width: 1024px) { 

.usp-mob {display:none;}

}



@media (max-width: 1024px) { 

.usp {display:none;}

#site-branding {width:49% !important;}

#secondary-header { width:49% !important;}

.usp-mob {width:100%; display:block; text-align:center;clear:both;padding:10px 15px 0px 15px;}

.top-bar {font-size:14px;height:32px;}

.top-bar li {height:32px;}

}



@media (min-width: 992px) {

main#main {float:right;}

.home-page main#main { float: left; width: 100% !important;}

#main-navigation .main-nav ul li a {margin:30px;}

#content-woocommerce #main {float:right;}

#main-navigation ul li a {}

#main-navigation ul li a:hover {color:#fff !important;}

#footer-widget .footer-widget {width:25%;}

#main-navigation .main-nav ul {text-align:center;}

#main-navigation .main-nav ul li {display:inline-block;float:none;}

.current-menu-item {background-color:#E68400;}

.cat-drop {display:none;}

#woocommerce-product-search-field-0 {width:70%;float:left;}

}

@media (max-width: 992px) {

    #woocommerce-product-search-field-0 {width:70%;float:left;}

#main-navigation ul li {background:#DD8000;padding-left:20px;}

#main-navigation .main-nav > ul {padding-top:55px;padding-left:0;}

#main-menu {padding:0;}

#woocommerce_product_categories-4 {display:none;}

.default-sidebar, .gallery-sidebar, .right-sidebar {margin-top:40px;}

.cat-drop {background:#006ED7;padding:10px;margin-bottom:20px;}

#content-woocommerce {margin-top:0;margin-bottom:0;}

#footer{margin-top:0;}

.footer-widget {padding-bottom:20px;}

#mobile-current-item {top:13px;}

#post-10353 button {width:100%;margin:10px 0 !important;}

}



@media (min-width: 768px) {

.cart-link{display:none;}

}

@media (max-width: 768px) {

h1 {font-size:30px !important;}
    .woocommerce ul.products li.product a img {width:auto !important;}
.sub-banner {font-size:18px;}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {margin:0 0 20px;}

#top-widget h1 {font-size:30px;}

#top-widget {font-size:14px;}

.usp-mob h2 {font-size:16px;}

.cart-contents {display:none;}

.testimonial {display:block;}

.testimonial .left, .testimonial .right {width:100%;float:none;}

.alignright {margin:0 auto;margin-left:auto;display:block;float:none;padding:20px;}

}

@media (min-width: 650px) { 

.home-search-mob {display:none;}

}

@media (max-width: 650px) {

h1 {font-size:18px;}

h2 {font-size:16px;}

.open {font-size:12px;padding-left:10px;}

.top-bar li {padding:5px 10px;}

.home-search {display:none;}

h2.divider {text-align:center;}

.home-search-mob {margin-bottom:20px;height:35px;}

.home-search-mob input[type="text"] {float:left; width:70%;font-weight:400; border:1px solid #eee;}

.home-search-mob input[type="submit"] {background:#FF9100;float:right; width:28%;border:0px;position:relative;top:1px;}

.fullwidthbanner-container {display:none !important;}

#main h1 {margin-top:0;}

}



@media (max-width: 550px) {

.footer-widget {width:100%;}

#post-10353 h1 {font-size:32px;}

#post-10353 h2 {font-size:18px;line-height: 26px;}

#post-10353 h3 {font-size:16px;}

#post-10353 button {font-size:16px;line-height:22px;}

.open {width:100%;float:none;margin-bottom:10px;}

.account-links {width:100%;float:none;}

.account-links li {margin:0;width:50%;background:#0091FF;}

.top-bar {height:auto;}

.top-bar ul {margin:0;height:auto;}

.cart-icon {height:80%;}

.cart-link {background-color: #fff !important;}

#site-branding, #secondary-header {width:100% !important;float:none !important; text-align:center;}

}



@media (max-width: 450px) {

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {width:100%;float:none;}



.woocommerce-product-search input[type="submit"] {width:30%;}

#woocommerce-product-search-field {width:70%;}

.widget_product_search {padding:0px;}

.default-sidebar, .gallery-sidebar, .right-sidebar {padding:0px;}

}